description: ''
handle: editor
name: Editor
permissions:
  - accesscp
  - accesscpwhensystemisoff
  - accessplugin-contactapi
  - accessplugin-seomatic
  - accesssitewhensystemisoff
  - administrateusers
  - assignuserpermissions
  - 'createentries:677fd29b-b0a1-4d72-a62c-912b8df856a1' # Forms
  - 'createentries:7223e0cb-8311-4829-839c-9a730d05ce4a' # News
  - 'createentries:7dd28cf7-e2b7-4175-89eb-cc7b1325dcf6' # Pages
  - 'createentries:df568f30-f6c0-47f0-8e1d-60353d72e236' # Success Stories
  - 'createentries:ef80067a-d15c-4887-bb5e-d8c706bdf9d3' # FAQ
  - 'deleteentries:677fd29b-b0a1-4d72-a62c-912b8df856a1' # Forms
  - 'deleteentries:7223e0cb-8311-4829-839c-9a730d05ce4a' # News
  - 'deleteentries:7dd28cf7-e2b7-4175-89eb-cc7b1325dcf6' # Pages
  - 'deleteentries:df568f30-f6c0-47f0-8e1d-60353d72e236' # Success Stories
  - 'deleteentries:ef80067a-d15c-4887-bb5e-d8c706bdf9d3' # FAQ
  - 'deletepeerentries:677fd29b-b0a1-4d72-a62c-912b8df856a1' # Forms
  - 'deletepeerentries:7223e0cb-8311-4829-839c-9a730d05ce4a' # News
  - 'deletepeerentries:7dd28cf7-e2b7-4175-89eb-cc7b1325dcf6' # Pages
  - 'deletepeerentries:df568f30-f6c0-47f0-8e1d-60353d72e236' # Success Stories
  - 'deletepeerentries:ef80067a-d15c-4887-bb5e-d8c706bdf9d3' # FAQ
  - 'deletepeerentrydrafts:21596a94-8287-4428-99bf-71f5c2cabff3' # Homepage
  - 'deletepeerentrydrafts:677fd29b-b0a1-4d72-a62c-912b8df856a1' # Forms
  - 'deletepeerentrydrafts:7223e0cb-8311-4829-839c-9a730d05ce4a' # News
  - 'deletepeerentrydrafts:7dd28cf7-e2b7-4175-89eb-cc7b1325dcf6' # Pages
  - 'deletepeerentrydrafts:c413d388-3670-49fd-ba62-5deaf5442a2e' # News Landing
  - 'deletepeerentrydrafts:df568f30-f6c0-47f0-8e1d-60353d72e236' # Success Stories
  - 'deletepeerentrydrafts:ef80067a-d15c-4887-bb5e-d8c706bdf9d3' # FAQ
  - deleteusers
  - 'editglobalset:fe24fe9f-e57f-4b95-9ad8-5d873b291ce6'
  - editusers
  - impersonateusers
  - moderateusers
  - performupdates
  - registerusers
  - 'seomatic:content-meta'
  - 'seomatic:content-meta:facebook'
  - 'seomatic:content-meta:general'
  - 'seomatic:content-meta:sitemap'
  - 'seomatic:content-meta:twitter'
  - 'seomatic:dashboard'
  - 'seomatic:global-meta'
  - 'seomatic:global-meta:ads'
  - 'seomatic:global-meta:facebook'
  - 'seomatic:global-meta:general'
  - 'seomatic:global-meta:humans'
  - 'seomatic:global-meta:robots'
  - 'seomatic:global-meta:twitter'
  - 'seomatic:plugin-settings'
  - 'seomatic:site-settings'
  - 'seomatic:site-settings:creator'
  - 'seomatic:site-settings:identity'
  - 'seomatic:site-settings:miscellaneous'
  - 'seomatic:site-settings:sitemap'
  - 'seomatic:site-settings:social'
  - 'seomatic:tracking-scripts'
  - 'seomatic:tracking-scripts:facebookpixel'
  - 'seomatic:tracking-scripts:googleanalytics'
  - 'seomatic:tracking-scripts:googletagmanager'
  - 'seomatic:tracking-scripts:gtag'
  - 'seomatic:tracking-scripts:hubspot'
  - 'seomatic:tracking-scripts:linkedininsight'
  - 'utility:clear-caches'
  - 'viewassets:bb73898e-ad99-4608-a540-5a48638b8e64' # TPFG Web Assets
  - 'saveassets:bb73898e-ad99-4608-a540-5a48638b8e64' # TPFG Web Assets
  - 'deleteassets:bb73898e-ad99-4608-a540-5a48638b8e64' # TPFG Web Assets
  - 'replacefiles:bb73898e-ad99-4608-a540-5a48638b8e64' # TPFG Web Assets
  - 'editimages:bb73898e-ad99-4608-a540-5a48638b8e64' # TPFG Web Assets
  - 'viewpeerassets:bb73898e-ad99-4608-a540-5a48638b8e64' # TPFG Web Assets
  - 'savepeerassets:bb73898e-ad99-4608-a540-5a48638b8e64' # TPFG Web Assets
  - 'replacepeerfiles:bb73898e-ad99-4608-a540-5a48638b8e64' # TPFG Web Assets
  - 'deletepeerassets:bb73898e-ad99-4608-a540-5a48638b8e64' # TPFG Web Assets
  - 'editpeerimages:bb73898e-ad99-4608-a540-5a48638b8e64' # TPFG Web Assets
  - 'createfolders:bb73898e-ad99-4608-a540-5a48638b8e64' # TPFG Web Assets
  - 'viewcategories:405c8a92-cade-4185-b23c-af557e3a699c' # Footer Links
  - 'savecategories:405c8a92-cade-4185-b23c-af557e3a699c' # Footer Links
  - 'deletecategories:405c8a92-cade-4185-b23c-af557e3a699c' # Footer Links
  - 'viewpeercategorydrafts:405c8a92-cade-4185-b23c-af557e3a699c' # Footer Links
  - 'savepeercategorydrafts:405c8a92-cade-4185-b23c-af557e3a699c' # Footer Links
  - 'deletepeercategorydrafts:405c8a92-cade-4185-b23c-af557e3a699c' # Footer Links
  - 'viewcategories:d16a5876-d72a-4096-995b-244225f82e36' # Navigation
  - 'savecategories:d16a5876-d72a-4096-995b-244225f82e36' # Navigation
  - 'deletecategories:d16a5876-d72a-4096-995b-244225f82e36' # Navigation
  - 'viewpeercategorydrafts:d16a5876-d72a-4096-995b-244225f82e36' # Navigation
  - 'savepeercategorydrafts:d16a5876-d72a-4096-995b-244225f82e36' # Navigation
  - 'deletepeercategorydrafts:d16a5876-d72a-4096-995b-244225f82e36' # Navigation
  - 'viewcategories:3d8a4684-2ef1-4a64-b64e-ada377e51f84' # News
  - 'savecategories:3d8a4684-2ef1-4a64-b64e-ada377e51f84' # News
  - 'deletecategories:3d8a4684-2ef1-4a64-b64e-ada377e51f84' # News
  - 'viewpeercategorydrafts:3d8a4684-2ef1-4a64-b64e-ada377e51f84' # News
  - 'savepeercategorydrafts:3d8a4684-2ef1-4a64-b64e-ada377e51f84' # News
  - 'deletepeercategorydrafts:3d8a4684-2ef1-4a64-b64e-ada377e51f84' # News
  - 'viewentries:c413d388-3670-49fd-ba62-5deaf5442a2e' # News Landing
  - 'saveentries:c413d388-3670-49fd-ba62-5deaf5442a2e' # News Landing
  - 'viewpeerentrydrafts:c413d388-3670-49fd-ba62-5deaf5442a2e' # News Landing
  - 'savepeerentrydrafts:c413d388-3670-49fd-ba62-5deaf5442a2e' # News Landing
  - 'viewentries:7dd28cf7-e2b7-4175-89eb-cc7b1325dcf6' # Pages
  - 'saveentries:7dd28cf7-e2b7-4175-89eb-cc7b1325dcf6' # Pages
  - 'viewpeerentrydrafts:7dd28cf7-e2b7-4175-89eb-cc7b1325dcf6' # Pages
  - 'savepeerentrydrafts:7dd28cf7-e2b7-4175-89eb-cc7b1325dcf6' # Pages
  - 'viewpeerentries:7dd28cf7-e2b7-4175-89eb-cc7b1325dcf6' # Pages
  - 'savepeerentries:7dd28cf7-e2b7-4175-89eb-cc7b1325dcf6' # Pages
  - 'viewentries:7223e0cb-8311-4829-839c-9a730d05ce4a' # News
  - 'saveentries:7223e0cb-8311-4829-839c-9a730d05ce4a' # News
  - 'viewpeerentrydrafts:7223e0cb-8311-4829-839c-9a730d05ce4a' # News
  - 'savepeerentrydrafts:7223e0cb-8311-4829-839c-9a730d05ce4a' # News
  - 'viewpeerentries:7223e0cb-8311-4829-839c-9a730d05ce4a' # News
  - 'savepeerentries:7223e0cb-8311-4829-839c-9a730d05ce4a' # News
  - 'viewentries:df568f30-f6c0-47f0-8e1d-60353d72e236' # Success Stories
  - 'saveentries:df568f30-f6c0-47f0-8e1d-60353d72e236' # Success Stories
  - 'viewpeerentrydrafts:df568f30-f6c0-47f0-8e1d-60353d72e236' # Success Stories
  - 'savepeerentrydrafts:df568f30-f6c0-47f0-8e1d-60353d72e236' # Success Stories
  - 'viewpeerentries:df568f30-f6c0-47f0-8e1d-60353d72e236' # Success Stories
  - 'savepeerentries:df568f30-f6c0-47f0-8e1d-60353d72e236' # Success Stories
  - 'viewentries:21596a94-8287-4428-99bf-71f5c2cabff3' # Homepage
  - 'saveentries:21596a94-8287-4428-99bf-71f5c2cabff3' # Homepage
  - 'viewpeerentrydrafts:21596a94-8287-4428-99bf-71f5c2cabff3' # Homepage
  - 'savepeerentrydrafts:21596a94-8287-4428-99bf-71f5c2cabff3' # Homepage
  - 'viewentries:ef80067a-d15c-4887-bb5e-d8c706bdf9d3' # FAQ
  - 'saveentries:ef80067a-d15c-4887-bb5e-d8c706bdf9d3' # FAQ
  - 'viewpeerentrydrafts:ef80067a-d15c-4887-bb5e-d8c706bdf9d3' # FAQ
  - 'savepeerentrydrafts:ef80067a-d15c-4887-bb5e-d8c706bdf9d3' # FAQ
  - 'viewpeerentries:ef80067a-d15c-4887-bb5e-d8c706bdf9d3' # FAQ
  - 'savepeerentries:ef80067a-d15c-4887-bb5e-d8c706bdf9d3' # FAQ
  - 'viewentries:677fd29b-b0a1-4d72-a62c-912b8df856a1' # Forms
  - 'saveentries:677fd29b-b0a1-4d72-a62c-912b8df856a1' # Forms
  - 'viewpeerentrydrafts:677fd29b-b0a1-4d72-a62c-912b8df856a1' # Forms
  - 'savepeerentrydrafts:677fd29b-b0a1-4d72-a62c-912b8df856a1' # Forms
  - 'viewpeerentries:677fd29b-b0a1-4d72-a62c-912b8df856a1' # Forms
  - 'savepeerentries:677fd29b-b0a1-4d72-a62c-912b8df856a1' # Forms
  - 'assignusergroup:b82dcaf3-3de3-4816-9fc7-03f2de2cd680' # Editor
